### A free/open-source library for quantitative finance

Public Member Functions
Cdor Class Reference

CDOR rate More...

`#include <ql/indexes/ibor/cdor.hpp>`

Inheritance diagram for Cdor:
[legend]

List of all members.

## Public Member Functions

| Cdor (const Period &tenor, const Handle< YieldTermStructure > &h=Handle< YieldTermStructure >())

## Detailed Description

CDOR rate

Canadian Dollar Offered Rate fixed by IDA.

Warning:
  This is the rate fixed in Canada by IDA. Use CADLibor if you're interested in the London fixing by BBA.

Possible enhancements:
  check settlement days, end-of-month adjustment, and day-count convention.